/* CSS document for custom styles in Horizonte Nr. 126 */
.su-accordion.h126-custom-style {
	max-width: 600px;
	margin: 0 auto 0 auto;
}
.su-spoiler.h126-custom-style .su-spoiler-title {
	font-family: 'Caslon Doric Web', 'Libre Franklin', sans-serif;
	font-size: 1.5em !important;
	font-weight: normal;
	background-color: #cccccc;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 33px;
}
.su-spoiler.h126-custom-style .su-spoiler-title .su-spoiler-icon {
	padding-top: 5px;
	padding-left: 5px;
	margin-right: 10px;
	font-size: 20px;
}
.su-spoiler.h126-custom-style .su-spoiler-content {
	background-color: #eeeeee;
	padding-right: 1em;
}
.su-heading.h126-heading-style-special {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}
.su-quote.h126-heading-quote-box {
	padding-top: 0px !important;
	border-left: 2px solid #cccccc;
	box-shadow: -5px 0px #eeeeee;
}
.su-quote.h126-heading-quote-box .su-heading {
	border: none;
}
.su-quote.h126-heading-quote-box .su-heading-inner {
	border: none;
	padding: 0.5em;
}
.su-column-inner:first-child .fixed-height {
	line-height: 145px;
}
.su-quote-style-default .su-quote-cite {
	padding-left: 33%;
}